body.widget-snippet .sidebar-section{
        padding: 40px;
    }
    .widget-snippet p {
        margin: 0 0 14px 0;
        padding: 0;
    }
    a.sidbar-quote-btn {
        font-size: 15px;
        text-transform: uppercase;
        text-align: center;
        display: block;
        padding: 12px 30px;
        color: #000;
        border-radius: 4px;
        margin-bottom: 25px;
        background-color: #fcb714;
        text-decoration: none;
        transition: 0.2s linear;
        font-weight: bold;
        font-family: montserrat;
    }
    a.sidbar-quote-btn:hover,a.sidbar-quote-btn:focus {
        background-color: #0d5d9c;
        color: #fff;
        text-decoration: none;
    }
